Bug 982319 - [abrt] amarok-2.7.1-2.fc18: _xcb_conn_wait: Process /usr/bin/amarok was killed by signal 11 (SIGSEGV)
[abrt] amarok-2.7.1-2.fc18: _xcb_conn_wait: Process /usr/bin/amarok was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:5ad85b4a6afe09cff4690962587...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 12:25 EDT by Wilbert Isaac Cortés González
Modified: 2014-02-05 17:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:05:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (550.26 KB, text/plain)
2013-07-08 12:26 EDT, Wilbert Isaac Cortés González
no flags Details
File: cgroup (127 bytes, text/plain)
2013-07-08 12:26 EDT, Wilbert Isaac Cortés González
no flags Details
File: core_backtrace (125.32 KB, text/plain)
2013-07-08 12:26 EDT, Wilbert Isaac Cortés González
no flags Details
File: dso_list (23.82 KB, text/plain)
2013-07-08 12:26 EDT, Wilbert Isaac Cortés González
no flags Details
File: environ (3.50 KB, text/plain)
2013-07-08 12:26 EDT, Wilbert Isaac Cortés González
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-08 12:26 EDT, Wilbert Isaac Cortés González
no flags Details
File: maps (82.54 KB, text/plain)
2013-07-08 12:26 EDT, Wilbert Isaac Cortés González
no flags Details
File: open_fds (5.32 KB, text/plain)
2013-07-08 12:26 EDT, Wilbert Isaac Cortés González
no flags Details
File: proc_pid_status (785 bytes, text/plain)
2013-07-08 12:26 EDT, Wilbert Isaac Cortés González
no flags Details
File: xsession_errors (192 bytes, text/plain)
2013-07-08 12:26 EDT, Wilbert Isaac Cortés González
no flags Details

  None (edit)
Description Wilbert Isaac Cortés González 2013-07-08 12:25:49 EDT
Version-Release number of selected component:
amarok-2.7.1-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/amarok
crash_function: _xcb_conn_wait
executable:     /usr/bin/amarok
kernel:         3.9.6-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000
var_log_messages: Jul  8 09:15:11 navi abrt[2010]: Saved core dump of pid 1961 (/usr/bin/amarok) to /var/tmp/abrt/ccpp-2013-07-08-09:15:08-1961 (184254464 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _xcb_conn_wait at xcb_conn.c:411
 #1 _xcb_out_send at xcb_out.c:349
 #2 xcb_writev at xcb_out.c:297
 #3 _XSend at xcb_io.c:495
 #5 XQueryPointer at QuPntr.c:48
 #6 QCursor::pos at kernel/qcursor_x11.cpp:162
 #7 QGraphicsItem::isUnderMouse at graphicsview/qgraphicsitem.cpp:6511
 #8 TextScrollingWidget::animationFinished at /usr/src/debug/amarok-2.7.1/src/context/widgets/TextScrollingWidget.cpp:278
 #9 TextScrollingWidget::qt_static_metacall at /usr/src/debug/amarok-2.7.1/i686-redhat-linux-gnu/src/TextScrollingWidget.moc:66
 #10 QMetaObject::activate at kernel/qobject.cpp:3539

Potential duplicate: bug 727028
Comment 1 Wilbert Isaac Cortés González 2013-07-08 12:26:02 EDT
Created attachment 770561 [details]
File: backtrace
Comment 2 Wilbert Isaac Cortés González 2013-07-08 12:26:05 EDT
Created attachment 770562 [details]
File: cgroup
Comment 3 Wilbert Isaac Cortés González 2013-07-08 12:26:10 EDT
Created attachment 770563 [details]
File: core_backtrace
Comment 4 Wilbert Isaac Cortés González 2013-07-08 12:26:14 EDT
Created attachment 770564 [details]
File: dso_list
Comment 5 Wilbert Isaac Cortés González 2013-07-08 12:26:17 EDT
Created attachment 770565 [details]
File: environ
Comment 6 Wilbert Isaac Cortés González 2013-07-08 12:26:20 EDT
Created attachment 770566 [details]
File: limits
Comment 7 Wilbert Isaac Cortés González 2013-07-08 12:26:24 EDT
Created attachment 770567 [details]
File: maps
Comment 8 Wilbert Isaac Cortés González 2013-07-08 12:26:27 EDT
Created attachment 770568 [details]
File: open_fds
Comment 9 Wilbert Isaac Cortés González 2013-07-08 12:26:30 EDT
Created attachment 770569 [details]
File: proc_pid_status
Comment 10 Wilbert Isaac Cortés González 2013-07-08 12:26:33 EDT
Created attachment 770570 [details]
File: xsession_errors
Comment 11 Fedora End Of Life 2013-12-21 09:16:43 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:05:17 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.